cancel
Showing results for 
Search instead for 
Did you mean: 

I'm trying to update to the newest version but i keep getting "libalerts.dylib" as a message which prevents the update.

Highlighted
New User

I'm trying to update to the newest version but i keep getting "libalerts.dylib" as a message which prevents the update.

Downloaded the update and dragged it into the applications folder. It states that I cannot update because of something labeled libalerts.dylib. Also, when I open the browser it doesn't go to the Firefox home page as usual.

2 REPLIES
SUMO Contributor

Re: I'm trying to update to the newest version but i keep getting "libalerts.dylib" as a message which prevents the update.

Hi, aaustin

Do you have install Mac Defender(also known as Mac Protector, Mac Security,Mac Guard,Mac Shield) in your mac ?

New User

Re: I'm trying to update to the newest version but i keep getting "libalerts.dylib" as a message which prevents the update.

I had another copy of Firefox running in another logged in user account. I killed that and then it worked.